<?php  

namespace App\Admin\Survey;

use App\Models\Survey;

class SurveyGetter
{
    public static function getDefaultSurveyByAccount($account){
        $survey = Survey::where('account_id', $account)->min('id');
        return $survey;
    }
}
